package cn.superdesk.uniorder.common.enums.statistics;

/**
 * @author xc
 * @description 应收应付统计状态
 * @date 2022/4/29 15:01
 */
public enum ReceivablePayableStatisticsStatusEnum {

    历史(9, "历史"),
    未冲销(1, "未冲销"),
    部分冲销(2, "部分冲销"),
    全部冲销(3, "全部冲销");


    private Integer status;
    private String desc;

    private ReceivablePayableStatisticsStatusEnum(Integer status, String desc) {
        this.status = status;
        this.desc = desc;
    }

    public Integer getStatus() {
        return status;
    }
}
